DtWsmFreeWorkspaceInfo(library call)

NAME
DtWsmFreeWorkspaceInfo — free workspace information

SYNOPSIS

#include &<Dt/Wsm.h>
void DtWsmFreeWorkspaceInfo(
DtWsmWorkspaceInfo *pWsInfo);

DESCRIPTION

The DtWsmFreeWorkspaceInfo function frees workspace information.

The pWsInfo argument points to the workspace information the DtWsmGetWorkspaceInfo(3) function returns.

RETURN VALUE

The DtWsmFreeWorkspaceInfo function returns no value.

APPLICATION USAGE

The data space for DtWsmWorkspaceInfo is allocated by DtWsmGetWorkspaceInfo(3). The application must call DtWsmFreeWorkspaceInfo to free the data.

SEE ALSO

Dt/Wsm.h - DtWsm(5), dtwm(1), DtWsmGetWorkspaceInfo(3).